{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "It was an event so momentous that calendars in lands far and wide are set by it. I refer, of course, to the Dalereckoning.\n\nIn the Year of the Sunrise, year one of our common calendar, the Standing Stone was raised and a pact was made between the Elves of Cormanthor and the human settlers of the Dalelands.\n\nIn return for promising not to cut deeper in to the Cormanthor forest, the good folk of the Dales would be free to settle wherever the great trees sacred to the elves did not grow.\n\nThis glorious day bought joy and prosperity to the Dales, which lasts until this day. All praise to Chauntea! "
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "The Dalereckoning"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 1
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 1
  },
  "Tag": {
    "type": "cexostring",
    "value": "jw_book3"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "jw_book3"
  }
}
